key: pinillossimpsonndexperimentalevidencesupporting
title: Experimental Evidence Supporting Anti-intellectualism About Knowledge
authors:
- Ángel Pinillos
- Shawn Simpson
year: 2014
files:
  source_pdf: inbox/Pinillos&Simpson2014..pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-12T22:14:02.833045+00:00'
  last_processed_at: '2026-02-12T22:14:42.193845+00:00'
